Subject: Resume for Job Application
From: Shubham Bhatia <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 14:31:03 +0530

Dear Hiring Authority,

I am writing to apply for a recent job opening for Branch Incharge. Kindly
check my previous roles and responsibilities.
My expertise is in sales and marketing. Majorly worked into CRM,Team
Management, future sales forecast and Sales upbringing,store management. I
would like to bring your attention to my key strengths for the job role.

I have attached my CV for your consideration.

Thank you for your valuable time. I am always reachable on my email and
phone.

Thanks and Regards